/* only define template page layout styles here. */
/* any formatting/content styles should be put in 'content.css' */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

body {
line-height: 1.5;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
html, body { 
    height:100%;
}
html {
    min-width:980px;
}
body { 
    background:#fff;
    font:13px Arial, Helvetica, sans-serif;
    font-size:100%; 
    line-height:1em;
    color:#797979;
    
    background:url("/templates/custom/fissionseo/images/header-stratch-left.gif") repeat-x;
}

.banner-alt-flash {
	position:relative;
	width:980px;
	height:459px;
	background:url("/templates/custom/fissionseo/images/fission-seo-banner.jpg");
}

.alt-callout-1 {
	position:absolute;
	left:20px;
	top:310px;
	width:216px;
	height:120px;
}

.alt-callout-2 {
	position:absolute;
	left:260px;
	top:310px;
	width:216px;
	height:120px;
}

.alt-callout-3 {
	position:absolute;
	left:500px;
	top:310px;
	width:216px;
	height:120px;
}

.alt-callout-4 {
	position:absolute;
	left:730px;
	top:310px;
	width:216px;
	height:120px;
}

.main {
    float:left;
    margin-bottom:20px;
}

.center {
    float:right;
    padding:10px 30px 10px 0;
    width:708px;
}

h3 {
    margin-top:15px;    
    
    
}

h4 {
    color: #FFFFFF;
    float: left;
    margin: 12px 0 4px;
    padding-top: 21px;
    width: 300px;
}


h4 a{
    text-decoration:none;
}

h5 a{
    text-decoration:none;
}

h5 {
    text-transform: uppercase;
    width: 300px;
}


.customlogo {
    margin-left:25px;    
    margin-top:20px;
    
}

#logo {
    float: left;
    margin-bottom: 29px;
	*margin-bottom:47px;
    width: 250px;
}

#logo a { text-decoration:None; }

#logowrap {
    margin-top:20px;    
    
}

.rightcenter {
    float:right;
    padding:20px 20px 20px 0;
    width:456px;
}

.right {
    padding:0 0 0 20px;
    width:210px;
    float:right;
}

.right h2 { position:relative; z-index:-1; }


img {
    border:0; 
    vertical-align:top; 
    text-align:left;
}
object { 
    vertical-align:top; 
    outline:none;
}
ul, ol { 
    list-style:none;
}

#header ul. li {
    
    
}

#mainmenu {
    position: absolute;
    right: 0;
    top: 69px;
    z-index: 7000;
}

#mainmenuinside {
position:absolute;
right:0px;
top:72px;
z-index:7000;
}

table, table td { 
    padding:0;
    border:none;
    border-collapse:collapse;
}

.fleft { 
    float:left;
}
.fright { 
    float:right;
}
.clear { 
    clear:both;
}

.col-1, .col-2, .col-3, .col-4 { 
    float:left;
}

.col-4 ul {
margin:0px;
padding:0px;
    
}

.alignright { 
    text-align:right;
}
.aligncenter { 
    text-align:center;
}

.wrapper { 
    width:100%;
    overflow:hidden;
}
.container { 
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    z-index:1000;
    background:url("/templates/custom/fissionseo/images/images/header-bg.jpg") center top no-repeat;
}

* html .container{
    position:static;
    margin-top:-248px;
}




/*==== GLOBAL =====*/
#main {
    width:980px; 
    margin:0 auto;
    font-size:.75em;
    position:relative;
}

#header {
    height:550px;
    position:relative;
}

#header a:hover {
    text-decoration:none;
}
#header2 {
    height:130px;
    position:relative;
}

#header2 a { text-decoration:none; }

#header2 a:hover {
    text-decoration:none;
}

#content {
    width:980px;
    padding:0 0 0 0;
    overflow:hidden;
}
#footer{
    margin:35px 0 0 0;
    height:117px;
    width:100%;
    background:#ebeff1;
}

#footer .inner{
    margin:0 auto;
    width:950px;
    position:relative;
}

#copyright {
    float:left;
    height:100px;
    width:250px;
}

.bg{
    width:100%;
    float:left;
    background:url("/templates/custom/fissionseo/images/header-bg.jpg") no-repeat center top;
}

.header-stratch-left{
    height:248px;
    width:50%;
    float:left;
    background:url("/templates/custom/fissionseo/images/header-stratch-left.gif") repeat-x;
}

.header-stratch-right{
    height:248px;
    width:50%;
    float:right;
    background:url("/templates/custom/fissionseo/images/header-stratch-right.gif") repeat-x;
}


/*----- forms parameters -----*/

input, select, textarea { 
    font-family:Arial, Helvetica, sans-serif;
    font-size:1em;
    vertical-align:middle;
    font-weight:normal;
}


/*----- other -----*/
.list li{
    padding-left:8px;
    background:url("/templates/custom/fissionseo/images/marker2.gif") left top no-repeat;
    font:12px/22px Arial, Helvetica, sans-serif;
}

* html .list li{height:1%;}
*+html .list li{height:1%;}

.img-indent { 
    margin:0 20px 0 0; 
    float:left;
}
.img-box { 
    width:100%; 
    overflow:hidden; 
    padding-bottom:20px;
}
    .img-box img { 
        float:left; 
        margin:0 20px 0 0;
    }

.extra-wrap { 
    overflow:hidden;
}


p {
    margin-bottom:8px;
}

#content .p0{
    margin-bottom:2px;
}

.p1 { 
    margin-bottom:8px;
}
.p2 { 
    margin-bottom:16px;
}
.p3 { 
    margin-bottom:24px;
}
.p4 { 
    margin-bottom:32px;
}


.orange,body #content h2.orange{
    color:#d38632;
}

h2 {
color:#314654;    
    
}
.black{
    color:#26323b;
}

.upprcs{
    text-transform:uppercase;
}

a.undrln,.undrln a{
    text-decoration:none;
}

a.undrln:hover,.undrln a:hover{
    text-decoration:underline;
}
/*----- txt, links, lines, titles -----*/
a {
    color:#3887c1; 
    outline:none;
}
a:hover{
    text-decoration:none;
}



/*==================boxes====================*/
.box {
    background:#fff;
    width:100%;
}

.address { 
    float:left;
}
    .address dt{
        margin-bottom:10px;
    }
    .address dd { 
        clear:both;
        text-align:right;
    }
        .address dd span { 
            float:left;
        }
        .address dd.e-mail{
            text-align:left;
        }


.button{
    background:url("/templates/custom/fissionseo/images/news-submit-left.gif") #3887c1 left top no-repeat;
    float:left;
    color:#fff;
    text-decoration:none;
}

.button b{
    background:url("/templates/custom/fissionseo/images/news-submit-right.gif") right top no-repeat;
    font:14px/1.2em Arial, Helvetica, sans-serif;
    float:left;
    padding:3px 12px 4px 12px;
}
/*===== header =====*/


#header h1 {
font:24px/1.2em Arial,Helvetica,sans-serif;
left:25px;
position:absolute;
top:25px;
word-spacing:-3px;
}


h1 {
color:#000000;
display:block;
font:small-caps bold 16px arial;
margin:6px 0;
}



#header h1{
    font:24px/1.2em Arial, Helvetica, sans-serif;
    position:absolute;
    left:25px;
    top:25px;
    word-spacing:-3px;
}

#header h1 a{
    text-decoration:none;
    color:#fff;
}

#header h1 strong{
    font-size:46px;
    line-height:1.2em;
}

#header h1 span {
    color:#44A6F3;
    font:900 12px Arial,Helvetica,sans-serif;
    left:0;
    letter-spacing:0.5px;
    position:absolute;
    text-transform:uppercase;
    top:48px;
    width:200px;
    word-spacing:normal;
}

#header .linkedin{
    position:absolute;
    left:864px;
    top:8px;
}

#header .facebook{
    position:absolute;
    left:892px;
    top:8px;
}

#header .twitter{
    position:absolute;
    left:921px;
    top:8px;
}

#header .technorati{
    position:absolute;
    left:950px;
    top:8px;
}

#header ul.nav{
    position:absolute;
    left:293px;
    top:61px;
}

#header ul.nav li{
    width:134px;
    height:46px;
    float:left;
    margin-right:1px;
}

#header ul.nav li a{
    font:14px Arial, Helvetica, sans-serif;
    color:#fff;
    text-decoration:none;
    text-align:center;
    width:100%;
    float:left;
    padding-top:13px;
    height:33px;
    background:url("/templates/custom/fissionseo/images/nav.gif") no-repeat;
}

#header ul.nav li.active a,#header ul.nav li a:hover{
    background:url("/templates/custom/fissionseo/images/nav+.gif") no-repeat;
    color:#344e61;
}

#header img.soc-ico-bg{
    position:absolute;
    left:854px;
    top:0px;
}

#header img.star{
    position:absolute;
    left:839px;
    top:342px;
}

.slogan {
    padding-top:99px;
    position:relative;
    z-index:100;
}

#header .slogan .itm1{
    font:109px/1.2em Arial, Helvetica, sans-serif;
    color:#d38632;
    position:absolute;
    left:390px;
    top:130px;
    letter-spacing:-3px;
}

#header .slogan .itm2{
    font:74px/1.2em Arial, Helvetica, sans-serif;
    color:#d38632;
    position:absolute;
    left:390px;
    top:226px;
    letter-spacing:-3px;
}

#header .slogan .itm3{
    font:106px/1.2em Arial, Helvetica, sans-serif;
    color:#314654;
    position:absolute;
    left:390px;
    top:280px;
    letter-spacing:-5px;
    text-transform:uppercase;
}

#header .slogan .itm4{
    font:49px/1.2em Arial, Helvetica, sans-serif;
    color:#3887c1;
    position:absolute;
    left:600px;
    top:290px;
    text-transform:uppercase;
}

#header .slogan .itm5{
    font:49px/1.2em Arial, Helvetica, sans-serif;
    color:#3887c1;
    position:absolute;
    left:600px;
    top:330px;
    text-transform:uppercase;
}

#header .banner1{
    position:absolute;
    left:15px;
    top:432px;
}

#header .banner2{
    position:absolute;
    left:255px;
    top:432px;
}

#header .banner3{
    position:absolute;
    left:495px;
    top:432px;
}

#header .banner4{
    position:absolute;
    left:735px;
    top:432px;
}






/*===== header2 =====*/


#header2 h1 {
font:24px/1.2em Arial,Helvetica,sans-serif;
left:25px;
position:absolute;
top:25px;
word-spacing:-3px;
}


h1 {
color:#000000;
display:block;
font:small-caps bold 16px arial;
margin:6px 0;
}



#header2 h1{
    font:24px/1.2em Arial, Helvetica, sans-serif;
    position:absolute;
    left:25px;
    top:25px;
    word-spacing:-3px;
}

#header2 h1 a{
    text-decoration:none;
    color:#fff;
}

#header2 h1 strong{
    font-size:46px;
    line-height:1.2em;
}

#header2 h1 span {
    color:#44A6F3;
    font:900 12px Arial,Helvetica,sans-serif;
    left:0;
    letter-spacing:0.5px;
    position:absolute;
    text-transform:uppercase;
    top:48px;
    width:200px;
    word-spacing:normal;
}

#header2 .linkedin{
    position:absolute;
    left:864px;
    top:8px;
}

#header2 .facebook{
    position:absolute;
    left:892px;
    top:8px;
}

#header2 .twitter{
    position:absolute;
    left:921px;
    top:8px;
}

#header2 .technorati{
    position:absolute;
    left:950px;
    top:8px;
}

#header2 ul.nav{
    position:absolute;
    left:293px;
    top:61px;
}

#header2 ul.nav li{
    width:134px;
    height:46px;
    float:left;
    margin-right:1px;
}

#header2 ul.nav li a{
    font:14px Arial, Helvetica, sans-serif;
    color:#fff;
    text-decoration:none;
    text-align:center;
    width:100%;
    float:left;
    padding-top:13px;
    height:33px;
    background:url("/templates/custom/fissionseo/images/nav.gif") no-repeat;
}

#header2 ul.nav li.active a,#header ul.nav li a:hover{
    background:url("/templates/custom/fissionseo/images/nav+.gif") no-repeat;
    color:#344e61;
}

#header2 img.soc-ico-bg{
    position:absolute;
    left:854px;
    top:0px;
}

#header2 img.star{
    position:absolute;
    left:839px;
    top:342px;
}

#header2 .slogan .itm1{
    font:109px/1.2em Arial, Helvetica, sans-serif;
    color:#d38632;
    position:absolute;
    left:390px;
    top:130px;
    letter-spacing:-3px;
}

#header2 .slogan .itm2{
    font:74px/1.2em Arial, Helvetica, sans-serif;
    color:#d38632;
    position:absolute;
    left:390px;
    top:226px;
    letter-spacing:-3px;
}

#header2 .slogan .itm3{
    font:106px/1.2em Arial, Helvetica, sans-serif;
    color:#314654;
    position:absolute;
    left:390px;
    top:280px;
    letter-spacing:-5px;
    text-transform:uppercase;
}

#header2 .slogan .itm4{
    font:49px/1.2em Arial, Helvetica, sans-serif;
    color:#3887c1;
    position:absolute;
    left:600px;
    top:290px;
    text-transform:uppercase;
}

#header2 .slogan .itm5{
    font:49px/1.2em Arial, Helvetica, sans-serif;
    color:#3887c1;
    position:absolute;
    left:600px;
    top:330px;
    text-transform:uppercase;
}

#header2 .banner1{
    position:absolute;
    left:15px;
    top:432px;
}

#header2 .banner2{
    position:absolute;
    left:255px;
    top:432px;
}

#header2 .banner3{
    position:absolute;
    left:495px;
    top:432px;
}

#header2 .banner4{
    position:absolute;
    left:735px;
    top:432px;
}

/*===== content =====*/
#content .col-1{padding:32px 0 0 0;}
#content .col-2{padding:23px 0 0 40px;}
#content .col-3{padding:23px 0 0 40px;}
#content .col-4{padding:23px 0 0 40px;}

#page5 .col-1,#page3 .col-1,#page2 .col-1{padding:36px 0 0 20px;}
#page5 .col-2,#page3 .col-2,#page2 .col-2{padding:36px 0 0 40px;}
#page5 .col-3,#page3 .col-3,#page2 .col-3{padding:36px 0 0 30px;}

#page4 .col-2{
    padding:36px 0 0 60px;;
}






#content ul.starlist{
    width:177px;
}

#content ul.starlist li{
    float:left;
    width:177px;
    padding:0 18px 0 0;
    background:url("/templates/custom/fissionseo/images/star.png") right top no-repeat;
    line-height:15px;

}

#content ul.starlist li a {
    color:#3887C1;
    float:right;
    font:18px/30px Arial,Helvetica,sans-serif;
    text-decoration:none;
    padding:0px 0 10px;
    line-height:15px;
}

#content ul.starlist a:hover{
    color:#d38632;
}

#content a.more{
    font:400 14px/1.2em Arial, Helvetica, sans-serif;
    color:#3887c1;
    text-decoration:none;
    border-bottom:1px solid #3887c1;
}

#content a.more:hover{
    border:none;
    margin-bottom:1px;
}

#content .gallery{
    width:240px;
    float:left;
}

#content .gallery a{
    margin:0 2px 0 2px;
    font:14px Arial, Helvetica, sans-serif;
    color:#3887c1;
    border-bottom:1px #3887c1 solid;
    text-decoration:none;
}

#content .gallery a:hover,#content .gallery a.active{
    border-bottom:none;
    margin-bottom:1px;
    color:#d38632;
}

#content .gallery .prev{
    margin:0 30px 0 20px;
}

#content .gallery .next{
    margin-left:30px;
}

/*===== footer =====*/
#footer .privacy{
    position:absolute;
    left:12px;
    top:17px;
}

#footer .privacy strong{
    font:bold 12px Arial, Helvetica, sans-serif;
    color:#26323b;
}

#footer .privacy,#footer .privacy a{
    font:14px/20px Arial, Helvetica, sans-serif;
    color:#26323b;
}

#footer .footer-menu {
    left:216px;
    position:absolute;
    top:17px;
}

#marketing {
    float:left;
    width:200px;
}

#footer .footer-menu a{
    font-weight:bold;
}

#footer ul.list li{
    background-image:url(images/footer-marker2.gif);
    line-height:20px;
}

#footer .e-mail{
    position:absolute;
    left:502px;
    top:17px;
    font:bold 12px/18px Arial, Helvetica, sans-serif;
    color:#26323b;
}

#footer .e-mail img{
    margin-right:3px;
}

/*----- forms -----*/

#news{
    position:absolute;
    left:750px;
    top:18px;
}

#news .button{
    float:right;
}

#news .button:hover{
    color:#000;
}

#news label{
    font:18px Arial, Helvetica, sans-serif;
    color:#314654;
    position:relative
}

#news label strong{
    float:left;
    padding:0 0 0 6px;
    margin:6px 0 0 0;
    background:url("/templates/custom/fissionseo/images/news-input-left.gif") left top no-repeat;
}

#news label strong b{
    background:url("/templates/custom/fissionseo/images/news-input-right.gif") right top no-repeat;
    padding:0 6px 0 0;
    float:left;
}

#news label input{
    width:191px;
    color:#a9a9a9;
    font:12px Arial, Helvetica, sans-serif;
    border:none;
    background:url("/templates/custom/fissionseo/images/news-input-bg.gif") repeat-x;
    padding:4px 0 5px 0;
    margin:0 0 8px 0;
    float:left;
}

#form1 label,#form1 label input,#form1 label textarea{
    width:196px;
    font:12px Arial, Helvetica, sans-serif;
    color:#a9a9a9;
    float:left;
    padding:0;
    margin:0;
    border:none;
}
#form1 label input{
    background:url("/templates/custom/fissionseo/images/input-bg.gif") repeat-x;
    padding:4px 0 5px 0;
    width:184px;
}

#form1 label{
    float:left;
    background:url("/templates/custom/fissionseo/images/input-left.gif") no-repeat left top;
    padding:0 0 0 6px;
    margin:0 0 6px 0;
}

#form1 label span{
    padding:0 6px 0 0;
    background:url("/templates/custom/fissionseo/images/input-right.gif") no-repeat right top;
    float:left;
}

#form1 label textarea{
    background:url("/templates/custom/fissionseo/images/textarea-bg.gif") repeat-y;
    width:192px;
    height:128px;
    padding-left:6px;
    float:left;
    overflow:auto;
}

#form1 label.text{
    margin:0;
    padding:6px 0 0 0;
    background:url("/templates/custom/fissionseo/images/textarea-top.gif") no-repeat left top;
}

#form1 label.text span{
    padding:0 0 6px 0;
    background: url(images/textarea-bot.gif) no-repeat left bottom;
}

#form1 label.btns{
    background:none;
    padding:0;
    margin:12px 0 0 0;
    text-align:right;
}

#form1 label.btns a{
    margin:0 0 0 12px;
}

/*==========================================*/






/*======= index.html =======*/
#page1 #content .col-1 {width:219px;}
#page1 #content .col-2 { width:200px;}
#page1 #content .col-3 { width:200px;}
#page1 #content .col-4 { width:200px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:440px;}
#page2 #content .col-2 { width:210px;}
#page2 #content .col-3 { width:200px;}
#page2 #content .col-1 .list{width:220px; float:left;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:200px;}
#page3 #content .col-2 { width:200px;}
#page3 #content .col-3 { width:210px;}
#page3 #content .col-4 { width:210px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:200px;}
#page4 #content .col-2 { width:686px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:200px;}
#page5 #content .col-2 { width:200px;}
#page5 #content .col-3 { width:210px;}
#page5 #content .col-4 { width:196px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:920px;}

/*=========================*/




.head-block-1 {
    height:40px;
    background-color:#BFBFBF;
    font-weight:bold;
    vertical-align:middle;
    font-size:18px;
    padding-left:10px;
}

.banner-block {
    height:40px;
    background-color:#BFBFBF;
    font-weight:bold;
    vertical-align:middle;
    font-size:18px;
    padding-right:8px;    
}

.menu-block {
    
}

.blue-table {
    width:674px;
}

.blue-table td {
    padding: 10px;
    vertical-align:middle;
    background:#dce4ea url(/templates/custom/fissionseo/images/blue-table-shadow.png) top right repeat-y;
}

.blue-table td.blue-bar { border:0; }

.blue-table td a { 
    color:#2c3f4d;
    font-size:12px;
}

.blue-table td.blue-bar { padding:0 }

.blue-table h2 a {
    color:#000;
}

.blue-table h2 { color:#2f4352 }

.blue-table td {
    border-bottom:1px solid #bac6cd;
}

.blue-table td:nth-child(1n) { 
    background:#d7e1e7 url(/templates/custom/fissionseo/images/blue-table-shadow.png) top right repeat-y;
}

.blue-table td:nth-child(2n) { 
    background:#dce4ea url(/templates/custom/fissionseo/images/blue-table-shadow.png) top right repeat-y;
}

.blue-table td:nth-child(3n) { 
    background:#dfe7ec url(/templates/custom/fissionseo/images/blue-table-shadow.png) top right repeat-y;
}

.blue-table td:nth-child(4n) { 
    background:#e3eaef url(/templates/custom/fissionseo/images/blue-table-shadow.png) top right repeat-y;
}

.blue-table td:nth-child(5n) { 
    background:#e9eef3 url(/templates/custom/fissionseo/images/blue-table-shadow.png) top right repeat-y;
}

.blue-table td:nth-child(6n) { 
    background:#eef3f7;
}

.blue-table td.heading { 
    background:#2e4252 url(/templates/custom/fissionseo/images/blue-table-heading-shadow.png) repeat-x;
    padding:10px;
    color:#FFF;
    font-size:14px;
    font-weight:bold;
    font-family:arial;
}

div.text-callout a {
    width:300px;
    background:#26323b url(/templates/custom/fissionseo/images/text-callout-bg.png) center right no-repeat;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding:17px 45px 15px 20px;
    display:block;
    margin:10px 0;
}

div.text-callout a:hover { background:#2e4150 url(/templates/custom/fissionseo/images/text-callout-bg.png) center right no-repeat; }

div.text-callout h2 { margin: 0; color:#FFF; }

div.text-callout h3 { margin: 0; color:#FFF; }

div.text-callout p { margin: 0 }

div.text-callout h2 a { color:#FFF; margin:0; }

div.text-callout h3 a { color:#FFF; margin:0; }

div.text-callout a { color:#42a2ed; text-decoration:none; }

div.text-callout a:hover { text-decoration:none; }


table.landing-page-info { margin:10px 15px; }
table.landing-page-info tr td { padding:8px; }
table.landing-page-info  tr td h2 { color:#db9a53; }

table.landing-page-services { 
margin-top: 20px; 
background: #e9eff3; 
border:0 solid #fff;
border-top: 4px solid #26333c; 
margin-bottom: 15px;
}
table.landing-page-services tr td { padding: 10px 20px 0; font-size:13px; }
table.landing-page-services tr td h3 { color:#d68b38; }


.contact-form {
    width:563px;
    height:480px;
    background:url(/templates/custom/fissionseo/images/contact-form-bg.jpg) no-repeat;
    font-size:12px;
    font-weight:bold;
    position:relative;
}

.contact-form .full-name {
    position:absolute;
    width:164px;
    height:24px;
    top:75px;
    left:5px;
}

.contact-form .full-name-element input.text-off, .contact-form .full-name-element input.text-on {
    position:absolute;
    width:164px;
    height:18px;
    top:90px;
    left:5px;
    background-color:#b9c6ce;
    border:0;
    Outline:none;
}

.contact-form .full-name-error {
    position:absolute;
    width:164px;
    height:18px;
    color:red;
    top:115px;
    font-size:10px;
}

.contact-form .company-name {
    position:absolute;
    width:164px;
    height:24px;
    top:130px;
    left:5px;
}

.contact-form .company-name-element input.text-off, .contact-form .company-name-element input.text-on {
    position:absolute;
    width:164px;
    height:16px;
    top:145px;
    left:5px;
    background-color:#b9c6ce;
    border:0;
    Outline:none;
}

.contact-form .company-name-error {
    position:absolute;
    width:164px;
    height:18px;
    color:red;
    top:170px;
    font-size:10px;
}

.contact-form .phone-number {
    position:absolute;
    width:164px;
    height:24px;
    top:185px;
    left:5px;
}

.contact-form .phone-number-element input.text-off, .contact-form .phone-number-element input.text-on {
    position:absolute;
    width:164px;
    height:16px;
    top:200px;
    left:5px;
    background-color:#b9c6ce;
    border:0;
    Outline:none;
}

.contact-form .phone-number-error {
    position:absolute;
    width:184px;
    height:18px;
    color:red;
    top:225px;
    font-size:10px;
}


.contact-form .email-address {
    position:absolute;
    width:164px;
    height:24px;
    top:237px;
    left:5px;
}

.contact-form .email-address-element input.text-off, .contact-form .email-address-element input.text-on {
    position:absolute;
    width:164px;
    height:16px;
    top:253px;
    left:5px;
    background-color:#b9c6ce;
    border:0;
    Outline:none;
}

.contact-form .email-address-error {
    position:absolute;
    width:184px;
    height:18px;
    color:red;
    top:277px;
    font-size:10px;
}

.contact-form .url {
    position:absolute;
    width:164px;
    height:24px;
    top:289px;
    left:5px;
}

.contact-form .url-element input.text-off, .contact-form .url-element input.text-on {
    position:absolute;
    width:164px;
    height:16px;
    top:305px;
    left:5px;
    background-color:#b9c6ce;
    border:0;
    Outline:none;
}

.contact-form .url-error {
    position:absolute;
    width:184px;
    height:18px;
    color:red;
    top:330px;
    font-size:10px;
}

.contact-form .previous-seo {
    position:absolute;
    width:164px;
    height:24px;
    top:75px;
    left:195px;
}

.contact-form .previous-seo-element select {
    position:absolute;
    width:164px;
    height:18px;
    top:95px;
    left:195px;
    background:#bac6cf;
    border:0;
    Outline:none;
}

.contact-form .budget {
    position:absolute;
    width:164px;
    height:24px;
    top:130px;
    left:195px;
}

.contact-form .budget-element select {
    position:absolute;
    width:164px;
    height:18px;
    top:150px;
    left:195px;
    background:#bac6cf;
    border:0;
    Outline:none;
}

.contact-form .comments {
    position:absolute;
    width:164px;
    height:24px;
    top:183px;
    left:195px;
}

.contact-form .comments-element textarea {
    position:absolute;
    width:346px;
    height:80px;
    top:205px;
    *top:208px;
    left:195px;
    background-color:#b9c6ce;
    border:0;
    Outline:none;
}

.contact-form .comments-error {
    position:absolute;
    width:184px;
    height:18px;
    color:red;
    top:300px;
    right:15px;
    font-size:10px;
}

.contact-form div.captcha-normal {  
    position:absolute;
    width:364px;
    height:100px;
    right:0;
    bottom:55px;
}

.contact-form input.submit-off, .contact-form input.submit-on, .contact-form input.submit-over {
    position:absolute;
    bottom:0;
    left:195px;
    width:185px;
    height:59px;
    border:0;
    font-size:0;
    background:url(/templates/custom/fissionseo/images/get-started.jpg) no-repeat;
}

.contact-form input.submit-over {
    background:url(/templates/custom/fissionseo/images/get-started-hover.jpg) no-repeat;
}

.contact-form span.form-error-1 { display:none; }

#top_buttons {
    position:absolute;
    height:40px;
    top:7px;
    right:150px;
    z-index:5000;
}

.slider {
    background: #fff;
    border-radius:17px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
}

.slider .flexslider {
    background:none;
    border-radius:10px;
    box-shadow:none;
    margin:0;
    border:0;
}

.slider ul li {
    margin: 0
}


/* — NAVIGATION DOTS — */
.slider .flex-control-nav {
}


.flexslider .slides > li {
    padding-left:0!important;
    background: none;
}

.flex-control-paging {
    display: none;
}

.slider .flex-direction-nav a {
    display: none;
}

.flexslider .slides img {
    max-width: 100%;
    display: block;
    border-radius: 17px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
}

.slider_nav {
    cursor: pointer;
    margin-top: -70px;
    z-index: 10000;
    position: relative;
    margin-left: 13px;
}

.slider_nav a {
    display:block;
    width:230px;
    height:118px;
    float:left;
    margin-right:10px;
}

.slider_nav a#one {
    background:url(/templates/custom/fissionseo/images/slider-button-why-choose.png) no-repeat;
}

.slider_nav a#one:hover, .slider_nav a#one.active {
    background:url(/templates/custom/fissionseo/images/slider-button-why-choose.png) no-repeat;
}

.slider_nav a#two {
    background:url(/templates/custom/fissionseo/images/slider-button-seo-resources.png) no-repeat;
}

.slider_nav a#two:hover, .slider_nav a#two.active {
    background:url(/templates/custom/fissionseo/images/slider-button-seo-resources.png) no-repeat;
}

.slider_nav a#three {
    background:url(/templates/custom/fissionseo/images/slider-button-top-rankings.png) no-repeat;
}

.slider_nav a#three:hover, .slider_nav a#three.active {
    background:url(/templates/custom/fissionseo/images/slider-button-top-rankings.png) no-repeat;
}

.slider_nav a#four {
    background:url(/templates/custom/fissionseo/images/slider-button-free-seo-audit.png) no-repeat;
}

.slider_nav a#four:hover, .slider_nav a#four.active {
    background:url(/templates/custom/fissionseo/images/slider-button-free-seo-audit.png) no-repeat;
}